
Infrastructure - Story #812

Story: Monitoring dashboard

2010-09-01 18:35 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_monitor Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As an operations/project manager, I want to know and be able to provide statistics on synchronization status and replication status

SO THAT:

* I can provide regular reports to stakeholders

* I can troubleshoot proactively if problems

* I can assess the size of a problem, if it arises.

* I can assist DataONE users who might be having trouble accessing data.

* CNs can load balance operations on MNs.

History

#1 - 2010-09-03 22:21 - Rob Nahf

evaluating the cacti monitor plugin.  Requires adding plugin architecture to cacti, a messy process that doesn't seem to work in my hands.

#2 - 2010-10-06 17:34 - Rob Nahf

- Status changed from New to Closed

Closing, all concrete actions towards this story have been taken.  The rest is vague.
